Results 1 to 4 of 4

Thread: 10.10 Support for ATI Mobility Radeon 5000 series?

  1. #1
    Join Date
    Apr 2007
    Location
    New York
    Beans
    135
    Distro
    Ubuntu 11.10 Oneiric Ocelot

    10.10 Support for ATI Mobility Radeon 5000 series?

    So Ubuntu had been working great in Lucid, and when I upgraded to Maverick the support for my graphics card stopped. It has the proper driver ("ATI/AMD Proprietary FGLRX graphics driver") active and fglrx, fglrx-amdccle and fglrx-modaliases are all at 2:8.780-0ubuntu2. I also have the xorg radeon package installed. Yet, whenever I try to enable desktop effects (to get compiz to work) it says that Desktop effects could not be enabled.

  2. #2
    Join Date
    Nov 2009
    Beans
    Hidden!
    Distro
    Kubuntu 14.04 Trusty Tahr

    Re: 10.10 Support for ATI Mobility Radeon 5000 series?

    before you upgraded, did you remove the drivers and then installed/enabled new ones after the upgrade was completed?
    Easy to understand Ubuntu manual with lots of pics: http://ubuntu-manual.org/
    Do i need antivirus/firewall in linux?
    User friendly disk backup: Redobackup

  3. #3
    Join Date
    Apr 2007
    Location
    New York
    Beans
    135
    Distro
    Ubuntu 11.10 Oneiric Ocelot

    Re: 10.10 Support for ATI Mobility Radeon 5000 series?

    The first time I upgraded there was some sort of error so I did a fresh installation.

  4. #4
    Join Date
    Apr 2007
    Location
    New York
    Beans
    135
    Distro
    Ubuntu 11.10 Oneiric Ocelot

    Re: 10.10 Support for ATI Mobility Radeon 5000 series?

    Even after purging everything, installing the 8.73 "TESTING USE ONLY" (from packages) and doing a "sudo aticonfig --initial" and reboot, I STILL can't enable desktop effects! What gives?

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •